/*     1645235 : 스크롤 블록/셀 슬라이드 js      */
.empty__1645235__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1645235__ p{font-size:17px;font-weight:bold}
.empty__1645235__ dl{margin:0;text-align:left;color:#333}
.empty__1645235__ dt{margin-bottom:5px;font-size:14px}
.empty__1645235__ dd{margin:0;font-size:13px}


/*     1645935 : 장문 텍스트      */
.textarea__1645935__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1645935__ p {font-size:20px;letter-spacing:0;line-height:1.8em;}
}

/*     1645945 : 공백      */
.solid_line__1645945__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1645945__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1645945__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1645945__ {height:30px;}
}

/*     1645955 : 이미지      */
.img__1645955__ {max-width:100%}
.img__1645955__ * {box-sizing:border-box}
.img__1645955__ a {display:block;vertical-align:top}
.img__1645955__ img {width:px;vertical-align:top}

/*     1645965 : 한줄 텍스트      */
.text__1645965__.build_edit_mode p {display:block;position:static;}
.text__1645965__ p {
	display:inline-block;position:absolute;top:0;right:-11px;margin:0;padding:0; text-shadow: 2px 2px 3px #a0a2b773;
	font-size:55px;font-weight:bold;color:#7c85d9;letter-spacing:0;line-height:1;
}
.text__1645965__ p a {color:#7c85d9}

@media all and (min-width:1024px){
	.text__1645965__ p {right:-50px;font-size:75px}
}

/*     1645975 : 셀 설정      */
.cell_option__1645975__ {display:table;width:100%}
.cell_option__1645975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1645975__ {position:relative;}
}

@media (min-width:1024px){
	.col__1645975__ {position:relative;}
}

/*     1645985 : BLANK 컨텐츠      */
.blank__1645985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1645985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1645985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1645985__ {height:0px}
}

/*     1645995 : 장문 텍스트      */
.textarea__1645995__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1645995__ p {font-size:30px}
}

/*     1646005 : 실선      */
.solid_line__1646005__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__1646005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1646005__ {height:25px;margin:0 12px;}
}


/*     1646015 : 장문 텍스트      */
.textarea__1646015__ p {
	display:block;margin:0;padding:0;    word-break: keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1646015__ p {font-size:18px}
}

/*     1646025 : 셀 설정      */
.cell_option__1646025__ {display:table;width:100%}
.cell_option__1646025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1646025__ {}
}

@media (min-width:1024px){
	.col__1646025__ {padding-left:50px;}
}

/*     1646035 : 공백      */
.solid_line__1646035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1646035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1646035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1646035__ {height:30px;}
}

/*     1646045 : 이미지      */
.img__1646045__ {max-width:100%}
.img__1646045__ * {box-sizing:border-box}
.img__1646045__ a {display:block;vertical-align:top}
.img__1646045__ img {width:px;vertical-align:top}

/*     1646055 : 한줄 텍스트      */
.text__1646055__.build_edit_mode p {display:block;position:static;}
.text__1646055__ p {
	display:inline-block;position:absolute;top:0;right:-11px;margin:0;padding:0; text-shadow: 2px 2px 3px #c7b6a573;
	font-size:55px;font-weight:bold;color:#FFAB5B;letter-spacing:0;line-height:1;
}
.text__1646055__ p a {color:#FFAB5B}

@media all and (min-width:1024px){
	.text__1646055__ p {right:-50px;font-size:75px}
}

/*     1646065 : 셀 설정      */
.cell_option__1646065__ {display:table;width:100%}
.cell_option__1646065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1646065__ {position:relative;}
}

@media (min-width:1024px){
	.col__1646065__ {position:relative;}
}

/*     1646075 : BLANK 컨텐츠      */
.blank__1646075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1646075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1646075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1646075__ {height:0px}
}

/*     1646085 : 장문 텍스트      */
.textarea__1646085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1646085__ p {font-size:30px}
}

/*     1646095 : 실선      */
.solid_line__1646095__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__1646095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1646095__ {height:25px;margin:0 12px;}
}


/*     1646105 : 장문 텍스트      */
.textarea__1646105__ p {
	display:block;margin:0;padding:0;    word-break: keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1646105__ p {font-size:18px}
}

/*     1646115 : 셀 설정      */
.cell_option__1646115__ {display:table;width:100%}
.cell_option__1646115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1646115__ {}
}

@media (min-width:1024px){
	.col__1646115__ {padding-left:50px;}
}

/*     1646125 : 공백      */
.solid_line__1646125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1646125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1646125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1646125__ {height:30px;}
}

/*     1646135 : 이미지      */
.img__1646135__ {max-width:100%}
.img__1646135__ * {box-sizing:border-box}
.img__1646135__ a {display:block;vertical-align:top}
.img__1646135__ img {width:px;vertical-align:top}

/*     1646145 : 한줄 텍스트      */
.text__1646145__.build_edit_mode p {display:block;position:static;}
.text__1646145__ p {
	display:inline-block;position:absolute;top:0;right:-11px;margin:0;padding:0; text-shadow: 2px 2px 3px #a0a2b773;
	font-size:55px;font-weight:bold;color:#7c85d9;letter-spacing:0;line-height:1;
}
.text__1646145__ p a {color:#7c85d9}

@media all and (min-width:1024px){
	.text__1646145__ p {right:-50px;font-size:75px}
}

/*     1646155 : 셀 설정      */
.cell_option__1646155__ {display:table;width:100%}
.cell_option__1646155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1646155__ {position:relative;}
}

@media (min-width:1024px){
	.col__1646155__ {position:relative;}
}

/*     1646165 : BLANK 컨텐츠      */
.blank__1646165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1646165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1646165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1646165__ {height:0px}
}

/*     1646175 : 장문 텍스트      */
.textarea__1646175__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1646175__ p {font-size:30px}
}

/*     1646185 : 실선      */
.solid_line__1646185__ {display:inline-block;width:1px;height:40px;margin:0 20px;background:#dddddd;transform:rotate(60deg);}

.solid_line__1646185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1646185__ {height:25px;margin:0 12px;}
}


/*     1646195 : 장문 텍스트      */
.textarea__1646195__ p {
	display:block;margin:0;padding:0;    word-break: keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1646195__ p {font-size:18px}
}

/*     1646205 : 셀 설정      */
.cell_option__1646205__ {display:table;width:100%}
.cell_option__1646205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1646205__ {}
}

@media (min-width:1024px){
	.col__1646205__ {padding-left:50px;}
}

